From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 30 October 2002<P>

Rhet:<BR>
<BR>
The rain has never seemed more beautiful to me. I've been so happy, that I haven't wanted to write any of my poetry about lamented love...I'm going to have to figure out how to write happy stuff...
<HR>
From: <a href="/blend/av.cgi?id=969">drew1977</a><BR>
Date: 30 October 2002<P>

Crystal... We are not all bad.<BR>
There are a few guys left who know how to treat women.<BR>
<BR>
But we seem to have the same problems...where do you meet all the nice girls??<BR>
<BR>
you cant be mean to your ex because your a nice person. Thats nothing to be ashamed of. You at least have a heart.
<HR>
From: <a href="/blend/av.cgi?id=10">galadrial</a><BR>
Date: 30 October 2002<P>

Second hand---thanks dear...I did not mean to diss you...but your words are appreciated!
<HR>
From: <a href="/blend/av.cgi?id=985">elocution</a><BR>
Date: 30 October 2002<P>

drew1977--The Meaning of Life says it all! Glad I choose this time to join the blender community!<BR>
<BR>
Jenilee--I am sorry for your pain, I am new to the blender, but my heart still goes out to you!  May you find more happy thoughts than sad ones!<BR>
<BR>
To all the rest:  I read every work posted and am in awe of your talents!<BR>

<HR>
From: <a href="/blend/av.cgi?id=19">Crystal</a><BR>
Date: 30 October 2002<P>

~DREW~<BR>
    Thanks for your kind words.  This all just seems way too much for me to handle.  I don't know where to look for nice people, lol.  I wasn't looking for my ex when I found him five years ago, and I thought he was the one.  SO CLUELESS! :(
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 30 October 2002<P>

Gala ~ It's so nice to see you writing. I know you've had a heavy load lately. <a href="/blend/wv.cgi?id=2002.10.26.10.03.21805">dazzling one</a> - Outstanding, lady!
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 30 October 2002<P>

Jenilee~ what a sweet, loving tribute to Bethany ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 30 October 2002<P>

Liz, thank you so very much!<BR>
<BR>
(Gala's right, I AM the shy one!)
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 30 October 2002<P>

kevin urenda ~ "the softness of your laughter sparks the fire that chases the moths around the flames within me" ... an incredible new way to describe that feeling in your tummy when you are twitterpated with someone. I like!<BR>
<BR>
-Teej <BR>

<HR>